#!/bin/sh
# Q'n'D thing to build the README as a pdf file.  Requires python-docutils "
# (or somesuch)

rst2pdf() {
mkdir builddoc &&
cp stylesheet.tex builddoc &&
rst2latex --stylesheet stylesheet.tex --documentoptions=12pt,a4paper\
	$1 > builddoc/tmp.tex &&
cd builddoc &&
pdflatex tmp.tex &&
pdflatex tmp.tex &&
mv tmp.pdf ../$1.pdf &&
cd ..
rm -rf builddoc
}

rst2pdf README
rst2pdf INSTALL
